/* Setting things up */
/*html, body, #wrap {
  height: 100%;
}*/

.openNav #wrap {
	float: left;
  width: 100%;
}


#navigation .subnavWrap {
  width: 100%;
}

#navigation .icon > a::after {
    content: "\f196";
    font-family: fontawesome;
    position: absolute;
    right: 18px;
}

#navigation .icon.active > a::after {
    content: "\f147";
}

#navigation img {
  display: none;
}

#navigation ul {
  margin: 0;
}

#navigation ul#info {
	background-color: #d0d0d0;
}

#navigation ul li {
  list-style: none;
  padding: 0;
}

#navigation ul li a {
  color: #000;
  display: block;
  font-size: 16px;
  line-height: 1.3em;
  padding: 9px 17px;
  text-decoration: none;
  text-transform: uppercase;
}

#navigation ul li.active a,
#navigation ul li a:hover {
  background-color: #05769D;
  color: #fff;

}

#navigation ul li.active a,
#navigation ul li a:hover {
  background-color: #05769D;
}

#navigation ul.second {
  margin-top: 0;
}

#navigation ul.second .last{
  padding-bottom: 5px;
}

#navigation ul li ul {
  display: none;
}

#navigation ul li.active ul {
  display: block;
}

#navigation ul li.active ul li ul {
    display: none;
}

#navigation ul li.active ul li.active ul {
  display: block;
}

#navigation ul li ul li {
  background-color: #fff;
}

#navigation ul li ul li {
    padding-left: 17px;
    padding-right: 17px;
}

#navigation ul li ul li ul li {
  padding-right: 0;
}

#navigation ul li ul li a {
  padding-left: 0px;
}

#navigation ul li ul li ul li a:before {
  content: "\f105";
  font-family: "FontAwesome";
  margin: 0 4px 0 0;
}

#navigation ul li ul li ul li a {
  /*font-size: 12px;
  line-height: 15px;*/
}

#navigation ul li.active ul li a {
  background-color: #fff;
  border-bottom: 1px solid #676d6a;
  color: #676d6a;
}

#navigation ul li.active ul li.active a {
  background-color: #fff;
  color: #676d6a;
}
#navigation ul li.active ul li:hover a,
#navigation ul li.active ul li.active a,
#navigation ul li.active ul li.active:hover a {
  color: #000;
}

#navigation ul li.active ul li:hover ul li a,
#navigation ul li.active ul li.active:hover ul li a {
  color: #676d6a;
}

#navigation ul li ul li ul {
  /*background-color: #f0f0f0;*/
  padding: 0 0 15px;
}

#navigation ul li ul li ul li a {
  border: medium none;
  font-weight: 600;
  /*padding: 5px 20px 2px 40px;*/
  position: relative;
}

#navigation ul li.active ul li ul li a,
#navigation ul li.active ul li.active ul li a {
  color: #676d6a;
}

#navigation ul li.active ul li.active ul li.active a,
#navigation ul li.active ul li.active ul li a:hover {
  color: #000;
}

/*#navigation ul li ul li ul li a:before {
  content: "\e825";
  font-family: "wt";
    font-size: 6px;
    left: 31px;
    margin: 0 8px 0 0;
    position: absolute;
    top: 4px;
}*/

#navigation ul li ul li ul li a:before {
  color: inherit;
}

a.open-panel, a.close-panel {
  display: none;
}

a.open-panel {
    position: absolute;
    right: 0;
    top: -1px;
    font-size: 22px;
    color: #fff;
}

a.open-panel i {
  color: #fff;
}

ul#info li a:before {
    padding-right: 5px;
    font-size: 15px;
    width: 20px;
    display: inline-block;
    text-align: left;
}
/*@media only screen and (max-width: 55em) {*/
@media only screen and (max-width: 767px) {
  html {
    /*background-color: #e8eae9;*/
  }

	#langnav {
		margin-right: 30px;
	}

  #submenu {
  	display: none;
  }

  #headerWrap,
  #contentWrap,
  #borderlineWrap,
  # {
    border-left: 1px solid #ddd;
  }
  #content {
    padding-top: 0;
  }
    
   /* Move nav off screen, setup transitions */
  nav#navigation {
    width: 305px;
    position: absolute;
    right: -305px;
    top: 0;
    height: 100%;
    background: #E8EAE9;
  }
    
  /* Display nav items vertically */
  ul.menu {
    border-top: 1px solid #888;
    
    li {
      float: none;
      width: 100%;
      text-align: left;
      padding: .5em 1em;
      box-sizing: border-box;
      border-bottom: 1px solid #888;
    }
  }
    
  /* Reveal open/close buttons */
  a.open-panel, a.close-panel {
    display: inline;
  }

  #mainmenu, #infomenu {
    display: none;
  }

  .close-panel {
    position: relative;
    top: .5em;
    left: 1em;
  }

  .openNav #wrap {
    overflow: visible;
    left: 0;
    -webkit-transform: translate3d(-305px, 0, 0);
    -moz-transform: translate3d(-305px, 0, 0);
    -ms-transform: translate3d(-305px, 0, 0);
    -o-transform: translate3d(-305px, 0, 0);
    transform: translate3d(-305px, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
  }

  /* When the panel is closed, transition the page back to the left */
  #wrap {
    overflow: hidden;
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
  }
}

@media(max-width: 500px) {
  nav#navigation {
      right: -280px;
      width: 280px;
  }
  .openNav #wrap {
    -webkit-transform: translate3d(-280px, 0, 0);
    -moz-transform: translate3d(-280px, 0, 0);
    -ms-transform: translate3d(-280px, 0, 0);
    -o-transform: translate3d(-280px, 0, 0);
    transform: translate3d(-280px, 0, 0);
  }
}